@charset "gb2312";
/* CSS Document */
body{background:#ffffff url(../imgx/topbj.png) repeat-x top;}
/* flash */
/*#full-screen-slider { width:100%; height:440px; float:left; position:relative; background:url(../imgx/flashbj.png) repeat-x top;}
#slides { display:block; width:100%; height:440px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:440px; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:440px; text-indent:-9999px}
#pagination { display:block; position:absolute; left:20%; top:400px; z-index:9900;  margin:0 auto;}
#pagination li { display:block; float:left; width:26px; height:17px;background:url(../imgx/flist.png) no-repeat center;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0; text-indent:-9999px;}
#pagination li.current { background:url(../imgx/flisth.png) no-repeat center;}*/

.main_image {width:100%; height:440px;  overflow:hidden; margin:0 auto; position:relative;background:url(../imgx/flashbj.png) repeat-x top;}
.main_image ul {width:9999px; height:440px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:100%; height:440px;}
.main_image li span {display:block; width:100%; height:440px}
.main_image li a {display:block; width:100%; height:440px}
div.flicking_con {width:100px; margin:0 auto; position:relative}
div.flicking_con .flicking_inner {position:absolute; top:400px;  z-index:999; width:100px; height:21px;margin:0 auto;} /* 121126 */
div.flicking_con a {float:left; width:21px; height:21px; margin:0; padding:0;background:url(../imgx/flist.png) no-repeat center; display:block; text-indent:-1000px}
div.flicking_con a.on {background:url(../imgx/flisth.png) no-repeat center;}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../imgx/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../imgx/hover_right.png) no-repeat right top;right:100px;}

.d_tpbox{ width:1000px; margin:0 auto; overflow:hidden;}
.d_tpbox ul{ width:1030px;}
.d_tpbox li{ background:url(../imgx/d_tpbj.gif) no-repeat top left; height:180px; width:229px; overflow:hidden; padding:0 4px 0 2px; float:left; display:inline; margin-right:20px;}
.d_tpbox li a img{ display:block; margin-bottom:8px;}
.d_tpbox li p a{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#e85512; padding-left:2px;}
.d_tpbox li p a:hover{ text-decoration:none; color:#01437d;}

/* hp-bt-flyout-1 */
.hp-bt-flyout-1 { background: url(../imgx/hp_t1_bg.png) no-repeat left top; height: 291px;width: 740px; position:absolute; display:none;overflow:hidden; z-index:10000; margin-left:10px;}
.tc_tilte{ height:25px; padding:10px 15px 10px 25px;display:block; font-size:14px;font-family:"Î¢ÈíÑÅºÚ"; }
.tc_tilte a{  height:25px;display:block; color:#555555; }
.tc_tilte a:hover{text-decoration:none; color:#e85512;}
.tc_llist{ width:800px; overflow:hidden;}
.tc_llist li{ width:192px; height:190px; float:left; display:inline; margin:8px 28px 0 27px; overflow:hidden;}
.tc_llist li a img{ display:block; padding:3px; border:1px #CCC solid; margin-bottom:8px;}
.tc_llist li p{ line-height:20px; color:#555555;}
.tc_llist li p a{  padding-left:16px; font-weight:bold; font-size:14px; display:block; line-height:26px;}
.tc1_01 p a{background:url(../imgx/tc_list1.gif) no-repeat center left;color:#0084c8; }
.tc1_01 a img:hover{border:1px #0084c8 solid; }
.tc1_02 p a{background:url(../imgx/tc_list2.gif) no-repeat center left;color:#eb880e; }
.tc1_02 a img:hover{border:1px #eb880e solid; }
.tc1_03 p a{background:url(../imgx/tc_list3.gif) no-repeat center left;color:#009f3c; }
.tc1_03 a img:hover{border:1px #009f3c solid; }
/* hp-bt-flyout-2 */
.hp-bt-flyout-2 {background: url(../imgx/hp_t2_bg.png) no-repeat left top;height: 291px;width: 740px; position:absolute;display:none;overflow:hidden;  z-index:10000; }
/* hp-bt-flyout-3 */
.hp-bt-flyout-3 { background: url(../imgx/hp_t3_bg.png) no-repeat left top; height: 291px;width: 740px; position:absolute; display:none; z-index:10000; overflow:hidden; margin-left:221px;}
/* hp-bt-flyout-4 */
.hp-bt-flyout-4 { background: url(../imgx/hp_t4_bg.png) no-repeat left top;height: 291px; width: 740px; position:absolute;display:none; z-index:10000; overflow:hidden; margin-left:216px; }



/* ·­ÒëÖÊ¿Ø */
.d_fyzkbox{ background:url(../imgx/dfyzkbj.gif) repeat; height:400px; width:100%; overflow:hidden; text-align:center;}
.d_fyzk{background:url(../imgx/fyzktp.gif) no-repeat center top;height:400px;}
.zkclbox{ width:1000px; overflow:hidden; margin:0 auto;}
.fyzk{ width:95px; height:20px; overflow:hidden; margin:20px 0 0 0; float:left; display:inline;}
.fyzk a{ width:95px; height:20px; display:block;}
.fycn{ width:95px; height:20px; overflow:hidden; margin:220px 0 0 0; float:left; display:inline;}
.fycn a{ width:95px; height:20px; display:block;}
.fycnnr{ width:1020px;}
.fycnnr li{float:left; display:inline; height:44px; width:245px; margin:3px 8px 0 0;}
.fycnnr li a{height:44px; width:245px; display:block;}
/* ×ÊÖÊÈÙÓþ */
.d_zzry{ width:620px; height:228px; overflow:hidden;}
.d_zzry dd{ padding:9px 0 0 0;}
.d_zzry dd img{ display:block;}

/* ¿Í»§ÆÀ¼Û */
.d_khpj{ width:348px; height:228px; overflow:hidden; background:#eeeaea;}
.d_khpj dt{ height:31px; line-height:31px; background:#7fa6c6; color:#fff; border-left:4px #4f7193 solid;font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.d_khpj dt strong{ padding-left:12px; font-weight:300;}
.d_khpj dt a{color:#fff;}
.d_khpj dd{ margin:30px 0px 0 12px;}
#marquee1{ width:324px; height:144px; overflow:hidden;}
.pj_pic li{ float:left; display: inline; margin:0 8px 5px 0px;}
.pj_pic li a img{ border:2px #b7b7b7 solid; padding:1px; background:#fff;}
.pj_pic li a:hover img{ border:2px #4f7193 solid;}
